## raincat 1.1.1.2

=== debian/changelog ===
raincat (1.1.1.2-1) unstable; urgency=low

  * New upstream release.
    + Uses extensible exceptions. (Closes: #705123).
      + Thanks to Colin Watson for the info.
    + Switch upstream source and add watch file.
    + New upstream source location: hackage.haskell.org.
  * Update ghc build-deps. (Closes: #705122, #713131).
  * Make source format 3.0 quilt.
    + Drop quilt build-dep.
  * Add myself to uploaders.
  * Remove debian/README.source as it contains nothing useful.
  * Move to dh style build system.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards Version to 3.9.4.

 -- Barry deFreese <bdefreese@debian.org>  Sat, 22 Jun 2013 04:27:17 -0400

raincat (1.1-3) unstable; urgency=low

  * Team upload.
  * Add debian/patches/fix_haskell_modules.patch (Closes: #665069)
  * Fix Vcs-Browser field
  * Update raincat-data small and long descriptions. Thus raincat and
    raincat-data do not have the same description.
  * debian/copyright: Updated to use Copyright Format 1.0
  * debian/rules: Add build-arch and build-indep targets
  * debian/patches: Add DEP-3 headers
  * Standards-Version 3.9.3

 -- Vincent Legout <vlegout@debian.org>  Mon, 02 Apr 2012 19:32:39 +0200

raincat (1.1-2) unstable; urgency=low

  [ Paul Wise ]
  * Update Homepage (Closes: #622590)

  [ Christoph Egger ]
  * Team upload.
  * Fix build with newer ghc (LP: #755978)

 -- Christoph Egger <christoph@debian.org>  Sat, 28 May 2011 20:39:56 +0200

raincat (1.1-1) unstable; urgency=low

  * Initial release. Closes: #567750

 -- Miriam Ruiz <little_miry@yahoo.es>  Sat, 30 Jan 2010 19:15:17 +0100
