=== debian/control ===
Source: raincat
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Miriam Ruiz <little_miry@yahoo.es>, Barry deFreese <bdefreese@debian.org>
Build-Depends: debhelper (>= 9), dh-buildinfo, sng, ghc,
 freeglut3-dev, libgl1-mesa-dev, libglu1-mesa-dev,
 libsdl1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev,
 libghc-mtl-dev, libghc-extensible-exceptions-dev,
 libghc-glut-dev, libghc-opengl-dev, libghc-random-dev, libghc-sdl-dev,
 libghc-sdl-image-dev, libghc-sdl-mixer-dev
Standards-Version: 3.9.4
Homepage: http://raincat.bysusanlin.com/
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/raincat/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/raincat/

Package: raincat
Architecture: any
Depends: raincat-data (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Suggests: raincat-dbg (= ${binary:Version})
Description: 2D puzzle game featuring a fuzzy little cat
 Raincat is a 2d puzzle game similar to the Incredible Machine and Lemmings
 series. Your goal is simple: guide the cat safe and dry to the end of each
 level. Just mind the rain, puddles, and loose fire hydrants in your path!

Package: raincat-data
Architecture: all
Depends: ${misc:Depends}
Recommends: raincat
Description: 2D puzzle game featuring a fuzzy little cat - data files
 Raincat is a 2d puzzle game similar to the Incredible Machine and Lemmings
 series. Your goal is simple: guide the cat safe and dry to the end of each
 level. Just mind the rain, puddles, and loose fire hydrants in your path!
 .
 This package contains the data files.

Package: raincat-dbg
Section: debug
Priority: extra
Architecture: any
Depends: raincat (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: 2D puzzle game featuring a fuzzy little cat - debug
 Raincat is a 2d puzzle game similar to the Incredible Machine and Lemmings
 series. Your goal is simple: guide the cat safe and dry to the end of each
 level. Just mind the rain, puddles, and loose fire hydrants in your path!
 .
 This package contains the debugging symbols.
