## raincat 1.2.1

=== debian/changelog ===
raincat (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream release 1.2.1 (Closes: #1038088)
  * Remove trailing whitespace
  * Switch to debhelper-compat and level 13
  * Update Standards-Version to 4.6.2 (no changes needed)
  * Rules-Requires-Root: no

 -- Scott Talbert <swt@techie.net>  Fri, 23 Jun 2023 21:28:38 -0400

raincat (1.1.1.2-4) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 11.
  * Drop deprecated menu file.
  * Declare compliance with Debian Policy 4.1.4.
  * Move the package to Git and salsa.debian.org.
  * Track new releases at github.com. Update homepage address.(Closes: #874173)
  * Add Items-module.patch and fix an import error and FTBFS.(Closes: #897542)

 -- Markus Koschany <apo@debian.org>  Wed, 16 May 2018 13:53:02 +0200

raincat (1.1.1.2-3) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS: libpng error: known incorrect sRGB profile.
    Convert debian/*.sng files to png manually and install them to hicolor icon
    directories with raincat-data.install. Drop sng from Build-Depends.
    Thanks to Chris Lamb for the report. (Closes: #820419)
  * Declare compliance with Debian Policy 3.9.8.
  * raincat-data: Change Recommends raincat to Suggests.
  * Add comment to debian/watch.

 -- Markus Koschany <apo@debian.org>  Wed, 13 Apr 2016 21:53:29 +0200

raincat (1.1.1.2-2) unstable; urgency=medium

  * Team upload.

  [ Markus Koschany ]
  * Add opengl-2.9.patch and fix FTBFS with newer versions of OpenGL.
    (Closes: #789108)
  * Declare compliance with Debian Policy 3.9.6.
  * raincat.desktop: Add keywords and GenericName and Comment in German.
  * Fix debian/copyright syntax to silence Lintian warnings.
  * Drop raincat-dbg package because it is not of sufficient use for most
    users. It also appears that the debug file did not contain debug
    symbols.
  * Remove dh-buildinfo from Build-Depends. It is no strictly required
    build-dependency.
  * wrap-and-sort -sa.
  * Vcs-Browser: Use https.

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

 -- Markus Koschany <apo@gambaru.de>  Tue, 27 Oct 2015 21:54:22 +0100
