=== debian/control ===
Source: raincat
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <little_miry@yahoo.es>,
 Barry deFreese <bdefreese@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 freeglut3-dev,
 ghc,
 libghc-extensible-exceptions-dev,
 libghc-glut-dev,
 libghc-mtl-dev,
 libghc-opengl-dev,
 libghc-random-dev,
 libghc-sdl2-dev,
 libghc-sdl2-image-dev,
 libghc-sdl2-mixer-dev,
 libgl-dev,
 libglu1-mesa-dev,
 libsdl2-dev,
 libsdl2-image-dev,
 libsdl2-mixer-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/styx/Raincat
Vcs-Git: https://salsa.debian.org/games-team/raincat.git
Vcs-Browser: https://salsa.debian.org/games-team/raincat
Rules-Requires-Root: no

Package: raincat
Architecture: any
Depends:
 raincat-data (>= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: 2D puzzle game featuring a fuzzy little cat
 Raincat is a 2d puzzle game similar to the Incredible Machine and Lemmings
 series. Your goal is simple: guide the cat safe and dry to the end of each
 level. Just mind the rain, puddles, and loose fire hydrants in your path!

Package: raincat-data
Architecture: all
Depends:
 ${misc:Depends}
Suggests:
 raincat
Description: 2D puzzle game featuring a fuzzy little cat - data files
 Raincat is a 2d puzzle game similar to the Incredible Machine and Lemmings
 series. Your goal is simple: guide the cat safe and dry to the end of each
 level. Just mind the rain, puddles, and loose fire hydrants in your path!
 .
 This package contains the data files.
