=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/Raincat-$1\.tar\.gz/ \
  https://github.com/styx/Raincat/tags .*/v?(\d\S+)\.tar\.gz
