## raincat 1.2.3

=== debian/changelog ===
raincat (1.2.3-1) unstable; urgency=medium

  * Team upload.
  * Update Miriam email address
  * New upstream version 1.2.3 (Closes: #1039728, #1086311)
  * Debhelper 14/15 compatibility

  [ Debian Janitor ]
  * Apply multi-arch hints. + raincat-data: Add Multi-Arch: foreign.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 23 Nov 2024 21:06:07 +0100
