=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
- Miriam Ruiz <little_miry@yahoo.es>,
+ Miriam Ruiz <miriam@debian.org>,
  Barry deFreese <bdefreese@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -45,6 +45,7 @@
  ${misc:Depends}
 Suggests:
  raincat
+Multi-Arch: foreign
 Description: 2D puzzle game featuring a fuzzy little cat - data files
  Raincat is a 2d puzzle game similar to the Incredible Machine and Lemmings
  series. Your goal is simple: guide the cat safe and dry to the end of each
