=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	ghc --make Setup
	./Setup configure --datadir=/usr/share/games/raincat --datasubdir=

override_dh_auto_build:
	./Setup build

override_dh_auto_clean:
	if [ -x Setup ]; then ./Setup clean; fi
	rm -f Setup Setup.o Setup.hi
